# Motto

Motto presents files from a static file server in a more friendly way

## Documentation

### Configuration

Configuration is done through environment variables in `.env.local`

| Variable           | type    | default | description                                       |
|--------------------|---------|---------|---------------------------------------------------|
| `ROOT_URL`         | string  | N/A     | the static file server instance to get files from |
|`ENABLE_REPOINTING` | boolean | `false` | enable [repointing](#Repointing)                  |

### Repointing

If enabled, repointing allows a url to be specified in the `root` query parameter that will override
the default url of the static file server
